hns - 日記自動生成システム - Version 2.19.9

先月 2009年04月 来月
1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30
Namazu for hns による簡易全文検索
詳しくは 詳細指定/ヘルプを参照して下さい
検索式:

2009年04月18日() 旧暦 [n年日記] [更新:"2009/04/20 23:58:44"]

#1 [emacs][gcc] wip/emacs-current を gcc-4.3.2 で

wip/emacs-current を gcc-4.3.2 で作って見ようかと思って wip/gcc43 で sudo make package しておいてから 次のようにしたら、進まない。この行を何が出している のかさえもすぐには分らないのはちょっと悲しいか
pts/2:makoto@t-105 0:20:12/090419(...wip/emacs-current)> \
env CC=/usr/pkg/gcc43/bin/gcc make 
ERROR: This package has set PKG_FAIL_REASON:
ERROR: Unable to satisfy dependency: gcc34>=4.3.2
*** Error code 1



最近の日記
2019年12月08日
pbulk for NetBSD 9.0_RC1
Tool dependency checkperms>=1.1: NOT found
2019年11月30日
NetBSD-9.0_RC1-amd64-install.img.gz
2019年11月25日
一回目の大根を漬けた
2019年11月08日
math/py-tables
2019年11月03日
(Wanderlust) problem reading mail メールが読めなくなって
以上、1 日分です。
タイトル一覧
カテゴリ分類
Powered by hns-2.19.9, HyperNikkiSystem Project

Count.cgi (since 2000/02/05)